﻿/*##################################################*/
/*# STILI MULTISCHERMO #############################*/
/*##################################################*/
#cookie-bar {
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
}
/* login button */
.iw3_loginloader {
    display: none;
    width: auto !important;
    height: 3.5rem;
    float: left;
    content: url(../Theme_IW3NEW/images/loading.gif);
}

.login .login_form_container.flx_itm, .recupero_password_form .frm {
    background-color: rgba(255,255,255,0.9);
    backdrop-filter: blur(5px);
    max-width: 800px;
    margin: auto;
    padding: 1.2rem 0 0 0;
    box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.25);
}
/*##################################################*/
.login { background: url(../images/iw4/visual_demo.jpg) no-repeat; background-size: cover; }
    .login .login_form_container b.w-100 { }
    .login .login_form_container form { }
/*##################################################*/
/*# Form Recupero Pw ###############################*/
.recupero_password_form { position: fixed; top: 0; left: 0; height: 100vh; width: 100vw; }
#login_recupero_password:checked ~ .recupero_password_form { display: block; }
.recupero_password_form .closing_bkg { position: absolute; top: 0; left: 0; height: 100vh; width: 100vw; background-color: rgba(30,32,37,0.6); backdrop-filter: blur(2px); }
.recupero_password_form .frm {
}
    .recupero_password_form .frm .flx_itm.w1 {
    }
        .recupero_password_form .frm .flx_itm.w1 b {
        }
    .recupero_password_form .frm .w1.d_flx {
    }
        .recupero_password_form .frm .w1.d_flx input[type=submit] {
            flex: 0 1 49%;
        }
        .recupero_password_form .frm .w1.d_flx label {
            flex: 0 1 49%;
        }
            .recupero_password_form .frm .w1.d_flx label input {
            }
#loadingDiv {
    width: 60px;
    height: 30px;
    border-radius: 60px !important;
    opacity: .7;
    display: none;
}

.iw3_loader img {
    content: url(../Theme_IW3NEW/images/loading.gif);
    width: 100% !important;
}

.iw3_loader {
    position:fixed;
    opacity: .7;
    width: 90px;
    height: 90px;
    border-radius: 60px !important;
    -moz-box-shadow: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    background-color: transparent;
}
/*------------------------JQUERY CONFIRM----------------------------*/
.jconfirm-title-c {
    font-family: -apple-system,BlinkMacSystemFont,"NotoSans UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","NotoSans UI Emoji","NotoSans UI Symbol"; 
    font-weight: bold !important;
    font-size: 18px !important;
    text-align: center !important;
    text-transform: uppercase !important;
    color: #3c3b4a !important;
    border-bottom: 1px solid rgba(230,230,230,1) !important;
    margin-bottom: 10px !important;
}

.jconfirm-content {
    text-align: left !important;
    font-size: 14px !important;
}

.jconfirm-buttons button {
    font-family: -apple-system,BlinkMacSystemFont,"NotoSans UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","NotoSans UI Emoji","NotoSans UI Symbol";
    height: 40px !important;
    min-width: 8vw !important;
}

.jconfirm-content ul {
    font-family: -apple-system,BlinkMacSystemFont,"NotoSans UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","NotoSans UI Emoji","NotoSans UI Symbol";
    padding: 1vw !important;
}

.jconfirm-content li {
    list-style-type: inherit !important;
}
/*##################################################*/
/*- STILI ESCLUSIVI GRANDI SCHERMI -----------------*/
@media (min-width: 1281px) { /*##############################################*/
}
/*##################################################*/
/*- STILI SCHERMI MEDI --------------------------*/
@media (min-width: 1025px) and (max-width: 1280px) {
    /*##################################################*/
}
/*##################################################*/
/*- STILI PICCOLI SCHERMI --------------------------*/
@media (min-width: 769px) and (max-width: 1024px) {
    /*##############################################*/
}
/*##################################################*/
/*- STILI TABLET -----------------------------------*/
@media (min-width: 481px) and (max-width: 768px) {
    /*##############################################*/
}
/*##################################################*/
/*- STILI MOBILE -----------------------------------*/
@media (max-width: 480px) {
    /*##############################################*/
}
